import { defineStore } from 'pinia'

export const useAccountStore = defineStore('account', {
    state: () => {
        return {
            user: undefined,
            permissions: null,
            roles: null,
            routesConfig: null
        }
    },
    actions: {}
})